# Generated by Django 2.2.3 on 2019-07-19 03:49

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('hardware', '0004_auto_20190719_0347'),
    ]

    operations = [
        migrations.AlterField(
            model_name='hardware',
            name='description',
            field=models.CharField(blank=True, max_length=255),
        ),
        migrations.AlterField(
            model_name='hardware',
            name='warranty',
            field=models.IntegerField(blank=True),
        ),
        migrations.AlterField(
            model_name='manufacturer',
            name='description',
            field=models.CharField(blank=True, max_length=255),
        ),
    ]
